Skip to content

Bootstrap the signed-in Managani mobile app​

GET
/mobile/bootstrap

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Responses​

OK

application/json
JSON
{
  
"user": {
  
  
"_id": "string",
  
  
"name": "string",
  
  
"email": "string"
  
},
  
"account": {
  
  
"tenant_id": "string",
  
  
"host_id": "string",
  
  
"name": "string",
  
  
"role": "string"
  
},
  
"sites": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"name": "string",
  
  
  
"color": "string",
  
  
  
"slug": "string"
  
  
}
  
],
  
"team_users": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"name": "string",
  
  
  
"email": "string"
  
  
}
  
],
  
"notifications": {
  
  
"preferences": "string",
  
  
"do_not_disturb": true
  
},
  
"push": {
  
  
"devices": [
  
  
],
  
  
"providers": {
  
  
  
"apns": true,
  
  
  
"fcm": true,
  
  
  
"ready": true
  
  
}
  
}
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI